<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Open+Sans%3A400%2C400italic%2C600%2C700%2C700italic%7COswald%3A400%2C300%7CVollkorn%3A400%2C400italic'><link rel="stylesheet" href="./style.css">
html {
  scroll-behavior: smooth;
}
.top-bar-background {
    background-color: #02154e;
    padding: 10px 0px 0px 0px;
}
.contact  {
 
}
.contact ul {
   list-style: none;
    padding-left: 120px;
}
.contact ul li {
   float:left;
   font-family: 'Poppins', sans-serif;
   font-size: 12px;
   font-weight: 400;
   color: #ffffff;
   margin-left: 50px;
 }
 .contact  i{
 	color:#00a237; 
 	font-size: 16px;
 	padding-right:5px;
 	line-height: 30px;
 }
 
 .social ul {
   list-style: none;
}
.social ul li {
   float:left;
   font-family: 'Poppins', sans-serif;
   font-size: 12px;
   font-weight: 400;
   color: #ffffff;
   margin-left: 10px;
 }
 .social  i{
 	color:#00a237; 
 	font-size: 12px;
 	margin-right:5px;
 	background-color: #ffffff;
 	padding:8px;
 	border-radius: 30px;
 }
 .social  i:hover{
  background-color: #ff1901;
 }
.nav-link {
    
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff !important;
}
.nav-link:hover{
  color:#ff1901 !important;
}
.navbar{
	padding:0px !important;
}
.bg-grn{
	background-color:#00a237;
}
.navbar-expand-lg .navbar-collapse {
    flex-basis: 100% !important;
}



.btn {
  display: inline-block;
  padding: 13px 20px;
  color: #fff;
  text-decoration: none;
  position: relative;
  background: transparent;
  border: 1px solid #e1e1e1;
  font: 12px/1.2 "Oswald", sans-serif;
  letter-spacing: 0.4em;
  text-align: center;
  text-indent: 2px;
  text-transform: uppercase;
  transition: color 0.1s linear 0.05s;
}
.btn::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #e1e1e1;
  z-index: 1;
  opacity: 0;
  transition: height 0.2s ease, top 0.2s ease, opacity 0s linear 0.2s;
}
.btn::after {
  transition: border 0.1s linear 0.05s;
}
.btn .btn-inner {
  position: relative;
  z-index: 2;
}
.btn:hover {
  color: #373737;
  transition: color 0.1s linear 0s;
}
.btn:hover::before {
  top: 0;
  height: 100%;
  opacity: 1;
  transition: height 0.2s ease, top 0.2s ease, opacity 0s linear 0s;
}
.btn:hover::after {
  border-color: #373737;
  transition: border 0.1s linear 0s;
}

.slideshow {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100vh;
  z-index: 1;
}
.slideshow .slideshow-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slideshow .slides {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.slideshow .slide {
  display: none;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.slideshow .slide.is-active {
  display: block;
}
.slideshow .slide.is-loaded {
  opacity: 1;
}
.slideshow .slide .caption {
  padding: 0 100px;
}
.slideshow .slide .image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  z-index: 1;
  background-size: cover;
  image-rendering: optimizeQuality;
}
.slideshow .slide .image-container::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.slideshow .slide .image {
  width: 100%;
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.slideshow .slide-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  color: #fff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slideshow .slide .title {
  margin: 0 auto 15px;
  max-width: 1000px;
  font-family: 'Poppins', sans-serif;
  font-size: 56px;
  font-weight: 700;
  letter-spacing: 0.10em;
  text-transform: uppercase;
}
.slideshow .slide .text {
  margin: 0 auto;
  max-width: 1000px;
  font-size: 18px;
  line-height: 1.4;
}
.slideshow .slide .btn {
  margin: 15px 0 0;
  border-color: #fff;
  color: #ffffff;
}
.slideshow .slide .btn::before {
  background: #ff1901;
}
.slideshow .pagination {
  position: absolute;
  bottom: 35px;
  left: 0;
  width: 100%;
  height: 12px;
  cursor: default;
  z-index: 2;
  text-align: center;
}
.slideshow .pagination .item {
  display: inline-block;
  padding: 15px 5px;
  position: relative;
  width: 46px;
  height: 32px;
  cursor: pointer;
  text-indent: -999em;
  z-index: 1;
}
.slideshow .pagination .item + .page {
  margin-left: -2px;
}
.slideshow .pagination .item::before {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
  left: 5px;
  width: 36px;
  height: 2px;
  background: rgba(255, 255, 255, 0.5);
  transition: background 0.2s ease;
}
.slideshow .pagination .item::after {
  width: 0;
  background: #fff;
  z-index: 2;
  transition: width 0.2s ease;
}
.slideshow .pagination .item:hover::before, .slideshow .pagination .item.is-active::before {
  background-color: #fff;
}
.slideshow .arrows .arrow {
  margin: -33px 0 0;
  padding: 20px;
  position: absolute;
  top: 50%;
  cursor: pointer;
  z-index: 3;
}
.slideshow .arrows .prev {
  left: 30px;
}
.slideshow .arrows .prev:hover .svg {
  left: -10px;
}
.slideshow .arrows .next {
  right: 30px;
}
.slideshow .arrows .next:hover .svg {
  left: 10px;
}
.slideshow .arrows .svg {
  position: relative;
  left: 0;
  width: 14px;
  height: 26px;
  fill: #fff;
  transition: left 0.2s ease;
}
.first-sec{
	top: -100px;
	position: relative;
	z-index: 999;
}

.first-sec .round-sec{
	background-image: url(../images/bg-patren.jpg);
	width: 100%;
	height: auto;
	border-radius: 20px;
	box-shadow: 3px -1px 22px -14px rgba(0,0,0,0.53);
-webkit-box-shadow: 3px -1px 22px -14px rgba(0,0,0,0.53);
-moz-box-shadow: 3px -1px 22px -14px rgba(0,0,0,0.53);

}
.first-sec h5{
   font-family: 'Poppins', sans-serif;
   font-size:22px;
   font-weight:400;
   color:#ff1901;
   text-align: center;
   padding-top:8%;
}
.first-sec h2{
   font-family: 'Poppins', sans-serif;
   font-size:46px;
   font-weight: 700;
   color:#02154e;
   text-align: center;
}
.first-sec h3{
   font-family: 'Poppins', sans-serif;
   font-size:26px;
   font-weight: 500;
   color:#25497e;
   text-align: center;
   padding-top:20px;
}
.first-sec p{
   font-family: 'Poppins', sans-serif;
   font-size:14px;
   font-weight: 400;
   color:#25497e;
   text-align: center;
   padding: 10px 30px 10px 30px;
}
.first-sec a{
  font-family: 'Poppins', sans-serif;
  font-size:14px;
  font-weight: 600;
  color:#ff1901; 
  margin:auto;
  display: table;
}
.grn-top-btm{
	background-color:#00a237; 
	padding: 50px;
	width: 100%;
	margin-top:8%;
}
.grn-top-btm ul{
	list-style: none;
}
.grn-top-btm ul li{
	float: left;
    margin-left: 25px;
    border-right: 1px solid #ffffff;
    padding-right: 27px;
}
.grn-top-btm h3{
   font-family: 'Poppins', sans-serif;
   font-size:26px;
   font-weight: 500;
   color:#ffffff;
   float: left;
   padding: 30px 0px 0px 10px;
}
.grn-top-btm span{
   
   float: left;
}
.welcome-sec{

}
.welcome-sec h5{
   font-family: 'Poppins', sans-serif;
   font-size:22px;
   font-weight:400;
   color:#ff1901;
   text-align: left;
   padding-top:8%;
}
.welcome-sec h2{
   font-family: 'Poppins', sans-serif;
   font-size:46px;
   font-weight: 700;
   color:#02154e;
   text-align:left;
}
.welcome-sec p{
   font-family: 'Poppins', sans-serif;
   font-size:14px;
   font-weight: 400;
   color:#0b0c26;
   text-align: left;
   line-height: 25px;
}






button {
  margin: 20px;
}
.custom-btn {
  width: 130px;
  height: 40px;
  color: #fff;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}



/* 5 */
.btn-5 {
  width: 130px;
  height: 40px;
  line-height: 42px;
  padding: 0;
  border: none;
  background: rgb(255,27,0);
background: linear-gradient(0deg, rgba(255,27,0,1) 0%, rgba(251,75,2,1) 100%);
}
.btn-5:hover {
  color: #f0094a;
  background: transparent;
   box-shadow:none;
}
.btn-5:before,
.btn-5:after{
  content:'';
  position:absolute;
  top:0;
  right:0;
  height:2px;
  width:0;
  background: #f0094a;
  box-shadow:
   -1px -1px 5px 0px #fff,
   7px 7px 20px 0px #0003,
   4px 4px 5px 0px #0002;
  transition:400ms ease all;
}
.btn-5:after{
  right:inherit;
  top:inherit;
  left:0;
  bottom:0;
}
.btn-5:hover:before,
.btn-5:hover:after{
  width:100%;
  transition:800ms ease all;
}

.feature-bg{
	background-image: url(../images/feature-img.jpg);
	background-size: cover;
	width: 100%;
	min-height: 440px;
}
.Feature-sec{
	margin:100px 0px 100px 0px;
}
.bg-blue{
	width: 100%;
	background-color:#25497e;
	padding: 40px 0px 40px 0px;
	top: 120px;
	position: relative;
	left: 80px;
}
.bg-blue ul {
	 
	  list-style-image: url('../images/icns/tick.jpg');
}
.bg-blue ul li {

	padding-top: 40px;
	color: #ffffff;
	font-family: 'Poppins', sans-serif;
   font-size:14px;
   font-weight: 600;
}
.faculties-sec{
	background-color:#f4f4f3;
	padding: 100px 0px 100px 0px;
}
.faculties-sec h5{
   font-family: 'Poppins', sans-serif;
   font-size:22px;
   font-weight:400;
   color:#ff1901;
   text-align: center;
   
}
.faculties-sec h2{
   font-family: 'Poppins', sans-serif;
   font-size:46px;
   font-weight: 700;
   color:#02154e;
   text-align:center;
}

@-webkit-keyframes L_circle_rotate{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes L_circle_rotate{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@-webkit-keyframes L_stroke_rotate{0%{transform:rotate(0)}12.5%{transform:rotate(135deg)}25%{transform:rotate(270deg)}37.5%{transform:rotate(405deg)}50%{transform:rotate(540deg)}62.5%{transform:rotate(675deg)}75%{transform:rotate(810deg)}87.5%{transform:rotate(945deg)}100%{transform:rotate(1080deg)}}@keyframes L_stroke_rotate{0%{transform:rotate(0)}12.5%{transform:rotate(135deg)}25%{transform:rotate(270deg)}37.5%{transform:rotate(405deg)}50%{transform:rotate(540deg)}62.5%{transform:rotate(675deg)}75%{transform:rotate(810deg)}87.5%{transform:rotate(945deg)}100%{transform:rotate(1080deg)}}@-webkit-keyframes L_stroke_left_grow{0%,100%{transform:rotate(-5deg)}50%{transform:rotate(-140deg)}}@keyframes L_stroke_left_grow{0%,100%{transform:rotate(-5deg)}50%{transform:rotate(-140deg)}}@-webkit-keyframes L_stroke_right_grow{0%,100%{transform:rotate(5deg)}50%{transform:rotate(140deg)}}@keyframes L_stroke_right_grow{0%,100%{transform:rotate(5deg)}50%{transform:rotate(140deg)}}.loader-circle{top:50%;left:50%;z-index:1;color:#444;margin-top:-1em;margin-left:-1em;position:absolute;-webkit-animation:L_circle_rotate 1.568s linear infinite both;animation:L_circle_rotate 1.568s linear infinite both}.loader-circle .loader-stroke-left:before,.loader-circle .loader-stroke-right:before,.loader-circle:before{content:'';display:block;border-style:solid;border-width:.21429em;border-color:currentColor}.loader-circle,.loader-circle .loader-stroke-left,.loader-circle .loader-stroke-left:before,.loader-circle .loader-stroke-right,.loader-circle .loader-stroke-right:before,.loader-circle:before{width:2em;height:2em;border-radius:50%;box-sizing:border-box}.loader-circle .loader-stroke-left:before,.loader-circle .loader-stroke-right{position:absolute;clip:rect(0 2em 2em 1em)}.loader-circle .loader-stroke-left,.loader-circle .loader-stroke-right:before{position:absolute;clip:rect(0 1em 2em 0)}.loader-circle:before{position:absolute;clip:rect(0 1.05em 1em .95em)}.loader-circle .loader-stroke-left,.loader-circle .loader-stroke-right,.loader-circle:before{-webkit-animation:L_stroke_rotate 5332ms cubic-bezier(.4,0,.2,1) infinite both;animation:L_stroke_rotate 5332ms cubic-bezier(.4,0,.2,1) infinite both}.loader-circle .loader-stroke-right:before{-webkit-animation:L_stroke_right_grow 1333ms cubic-bezier(.4,0,.2,1) infinite both;animation:L_stroke_right_grow 1333ms cubic-bezier(.4,0,.2,1) infinite both}.loader-circle .loader-stroke-left:before{-webkit-animation:L_stroke_left_grow 1333ms cubic-bezier(.4,0,.2,1) infinite both;animation:L_stroke_left_grow 1333ms cubic-bezier(.4,0,.2,1) infinite both}
.mhn-slide .mhn-item{width:100%;padding:10px}
.mhn-slide .mhn-inner{width:100%;height:100%;box-shadow:0 2px 10px 0 rgba(0,0,0,.16),0 2px 5px 0 rgba(0,0,0,.26);border-radius:3px}
.mhn-slide .mhn-item img{display:none}
.mhn-slide .mhn-img{min-height:200px;overflow:hidden;height:100%;width:100%;color:white;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) #eee no-repeat center/cover;position:relative}
.mhn-slide .mhn-text{text-align:center;padding:0 10px}
.mhn-slide .mhn-text h4{font-weight:700;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.mhn-slide .mhn-text p{max-height:4.5em;overflow:hidden}
.mhn-slide .owl-stage-outer{z-index:1}
.mhn-slide .owl-nav{color:#333;position:absolute;top:0;left:0;right:0;bottom:0}
.mhn-slide .owl-nav svg{color:currentColor}
.mhn-slide .owl-nav .disabled{display:none}
.mhn-slide .owl-prev,
.mhn-slide .owl-next{
	top:110px;
	z-index:2;
	width:40px;
	height:40px;
	padding:8px;
	margin-top:-20px;
	position:absolute;
	border-radius:50%;
	background-color:#fff;
	box-shadow:0 4px 4px rgba(0,0,0,.3),0 0 4px rgba(0,0,0,.2)
}
.mhn-slide .owl-prev{left:-10px}
.mhn-slide .owl-next{right:-10px}

.event-sec{
	padding: 100px 0px 100px 0px;
	background-color: #ffffff;
}
.event-sec h5{
   font-family: 'Poppins', sans-serif;
   font-size:22px;
   font-weight:400;
   color:#ff1901;
   text-align: center;
   
}
.event-sec h2{
   font-family: 'Poppins', sans-serif;
   font-size:46px;
   font-weight: 700;
   color:#02154e;
   text-align:center;
}
.event-sec .blue-bg{
	background-color:#002147;
	padding: 50px;
	float: left;
}
.evnt-wrp {
    font-size: 1.28571em;
    font-weight: 300;
    position: relative;
    float: left;
    border-bottom: 1px solid #eeeeee;
}
.icon-holder {
    background-color: #ff1901;
    padding: 2px 15px 1px 15px;
    text-align: center;
    font-size: 1.5em;
    margin-right: 10px;
    margin-top: 10px;
    float: left;
}
  .evnt-wrp .icon-holder h2 {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 32px;
    font-weight: 900;
}
.evnt-wrp .icon-holder h3 {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}
.event-sec h4 {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    margin-top: 15px;
}
.event-sec p {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
}
.video-top{
	top:30%;
	position: relative;
	left:-80px;
}
.news-sec{
	padding: 100px 0px 100px 0px;
	background-color:#f4f4f3;
}
.news-sec h5{
   font-family: 'Poppins', sans-serif;
   font-size:22px;
   font-weight:400;
   color:#ff1901;
   text-align: center;
   
}
.news-sec h2{
   font-family: 'Poppins', sans-serif;
   font-size:46px;
   font-weight: 700;
   color:#02154e;
   text-align:center;
}
.news-sec h4{
   font-family: 'Poppins', sans-serif;
   font-size:22px;
   font-weight: 700;
   color:#000000 !important;
   text-align:left;
}
.card{
	border-radius: 15px 15px 0px 0px !important;
}
.footer-area {
    background-color: #00244e;
    padding: 100px 0px 100px 0px;
    background-color: #000033;
    background-image: url(../images/footer-bg.jpg);
    background-blend-mode: luminosity;
   
}
.footer-area h2 {
     font-family: 'Poppins', sans-serif;
    font-size: 26px;
    font-weight: 700;
    color: #ffffff;
    text-align: left;
    position: relative;
}
.footer-area h2:before {
    position: absolute;
    content: "";
    width: 20%;
    height: 2px;
    background-color: #dc5031;
    bottom: -2px;
}
   

.footer-area p {
    margin-top: 25px;
    margin-bottom: 10px;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
}

.quick-links {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
}
.quick-links {
    margin-top: 25px;
}
.single-footer-widget .quick-links li {
    margin-bottom: 18px;
    color: #fff;
    font-size: 16px;
    text-align: left;
     font-family: 'Poppins', sans-serif;
}
.quick-links li a {
    display: inline-block;
    color: #fff;
    font-weight: 400;
    position: relative;
}
.footer-contact-info {
    margin-top: 25px;
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
}
.footer-contact-info li i {
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 25px;
    color: #ea512e;
}
.btm{
 background-color: #00ae6f;
 padding: 20px;
}
.btm p {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #eeeeee;
    text-align: center;
    margin: auto;
}

.social-1 ul {
    list-style: none;
    padding-left: 0px;
    margin-top: 50px;
}
.social-1 ul li {
    display: block;
    margin-bottom: 20px;
    float: left;
}
.social-1 ul li a {
    display: block;
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
    line-height: 24px;
    text-align: left;
    font-size: 12px;
    color: #FFFFFF;
}
.social-1 ul li a i {
    margin-right: 10px;
    color: #ffffff;
    background-color: #ffffff;
    width: 40px;
    height: 40px;
    padding: 3px;
    line-height: 35px;
    /* left: 10px; */
    /* position: relative; */
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.social-1 ul li a i:hover{
  background-color: #ff1901;
}
.social-1 ul li a i {
    color: #000000;
    font-size: 16px;
    margin-right: 10px;
}
.sub-banner{
	background-image: url(../images/sub-banner.jpg);
	background-size: cover;
	width: 100%;
	min-height: 200px;
}
.sub-banner h2{
	font-family: 'Poppins', sans-serif;
	color: #ffffff;
	font-size: 46px;
    font-weight: 700;
    line-height: 24px;
    margin: auto;
    margin-top: 86px;
}
.contact-bg {
    background: url(../images/contact-addbg.jpg) no-repeat;
    width: 100%;
    float: left;
    background-size: cover;
    padding: 60px 30px;
}
.contact-bg h3 {
	font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 36px;
    font-weight: 600;
    margin: 0 0 22px;
}
.contact-bg address ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.contact-bg address ul li {
	font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    position: relative;
    padding-left: 30px;
}
.contact-bg address ul li i {
    position: absolute;
    left: 0;
    top: 3px;
}
.form-control {
    height: 50px;
    border-radius: 4px;
    font-size: 14px;
    border-color: #f9eccd;
}
.nop {
    padding: 0px !important;
}
.sub-page{
	padding: 100px 0px 100px 0px;
}

.sub-page h2{
	font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    color:#02154e;
    font-size:36px;
    font-weight: 700;
}
.sub-page p{
	font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    color: #000000;
    font-size:14px;
    font-weight: 400;
    line-height: 27px;
}


  .revGallery-anchor, .gal-overlay, .nak-gallery-poster{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}


.revGallery-anchor{
  overflow: hidden;
  position: relative;
  width: calc(100% / 5);
  display: block;
  float: left;
  border: 5px solid #e9e9e9;
}

.gal-overlay{
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(27,27,27, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  transition: background .4s ease;
  -webkit-transition: background .4s ease;
}
    
.revGallery-anchor:hover .gal-overlay{
  background: rgba(27,27,27, 0);
}

.nak-gallery {
  display: block;
  width: 100%;
  position: relative;
  margin-top: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.nak-gallery-poster{
  padding-bottom:100%;
  transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

.revGallery-anchor:hover .nak-gallery-poster{
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}

.img-responsive{
  display:none;
}

.button{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  width: 200px;
  height: 48px;
  border: 1px solid #ffffff;
  background-color:#d21b4a;
  border-radius: 2px;
  color: #fff;
  letter-spacing: 2px;
}

.button:hover {
  background-color: #363636;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #fff;
}

.button:active,
.button.is-checked {
  background-color: #28F;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}


.revGallery-anchor-width1{
  width: 40%
}

.revGallery-anchor-width2{
  width: 30%
}

.revGallery-anchor-width3{
  width: 20%
}

.nak-gallery-height1{
  padding-bottom: 400px
}

.nak-gallery-height2{
  padding-bottom: 300px
}

.nak-gallery-height3{
  padding-bottom: 200px
}

.preloader{
  display: none;
}

.preloaderStyle{
  background: red;
  width: 100%;
  height: 100px;
}



.header {
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
}

.content {
  padding: 16px;
}

.sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.sticky + .content {
  padding-top: 102px;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 40px;
}

#myBtn:hover {
  background-color: #555;
}
.dropdown .dropdown-menu {
  transition: all 0.5s;


  overflow: hidden;
  transform-origin: top center;
  transform: scale(1, 0);
  display: block;
}
.dropdown:hover .dropdown-menu {
  transform: scale(1);
}
.dropdown-item.active, .dropdown-item:active{
  background-color:#00a237 !important; 
}
.dropdown-item:focus, .dropdown-item{
  background-color:#b3f7ca !important; 
  border-top: #ffffff solid 1px !important;
  border-bottom: #ffffff solid 1px !important;
}
.active{
  color: #ff1901 !important;
}
.dropdown-item:focus, .dropdown-item:hover{
  background-color:#fe2508 !important; 
 
}